Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1513985

Summary: xed-1.6.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: xedAssignee: Alternative GTK desktop environments <alt-gtk-de-sig>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: alt-gtk-de-sig, leigh123linux
Target Milestone: ---Keywords: FutureFeature, Reopened, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: xed-1.6.2-1.fc27 xed-1.6.2-1.el7 xed-1.6.2-1.fc26 xed-1.6.2-1.fc25 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-11-28 04:11:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
[patch] Update to 1.6.1 (#1513985)
none
[patch] Update to 1.6.2 (#1513985) none

Description Upstream Release Monitoring 2017-11-16 12:28:47 UTC
Latest upstream release: 1.6.1
Current version/release in rawhide: 1.6.0-1.fc28
URL: https://github.com/linuxmint/xed

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13327/

Comment 1 Upstream Release Monitoring 2017-11-16 12:28:55 UTC
Created attachment 1353447 [details]
[patch] Update to 1.6.1 (#1513985)

Comment 2 Upstream Release Monitoring 2017-11-16 12:38:24 UTC
hotness's scratch build of xed-1.6.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23156208

Comment 3 Upstream Release Monitoring 2017-11-17 14:29:01 UTC
Latest upstream release: 1.6.2
Current version/release in rawhide: 1.6.0-2.fc28
URL: https://github.com/linuxmint/xed

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13327/

Comment 4 Upstream Release Monitoring 2017-11-17 14:29:06 UTC
Created attachment 1354187 [details]
[patch] Update to 1.6.2 (#1513985)

Comment 5 Upstream Release Monitoring 2017-11-17 14:39:41 UTC
hotness's scratch build of xed-1.6.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23181873

Comment 6 Fedora Update System 2017-11-17 16:01:20 UTC
libpeas-loader-python3-1.20.0-1.el7 xed-1.6.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d72ba1684c

Comment 7 Fedora Update System 2017-11-17 16:06:00 UTC
xed-1.6.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ce1dd5f4ac

Comment 8 Fedora Update System 2017-11-17 16:06:05 UTC
xed-1.6.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d8d0b8d354

Comment 9 Fedora Update System 2017-11-18 00:54:52 UTC
xed-1.6.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ce1dd5f4ac

Comment 10 Fedora Update System 2017-11-18 01:12:10 UTC
libpeas-loader-python3-1.20.0-1.el7, xed-1.6.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d72ba1684c

Comment 11 Fedora Update System 2017-11-18 01:46:11 UTC
xed-1.6.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d8d0b8d354

Comment 12 Fedora Update System 2017-11-20 18:48:11 UTC
xreader-1.6.0-1.fc25 xviewer-1.6.0-1.fc25 xplayer-1.6.0-1.fc25 xed-1.6.2-1.fc25 pix-1.6.1-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2170fc7548

Comment 13 Fedora Update System 2017-11-21 23:34:30 UTC
xed-1.6.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-11-22 00:59:35 UTC
libpeas-loader-python3-1.20.0-1.el7, xed-1.6.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-11-22 02:29:07 UTC
xed-1.6.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-11-22 05:22:57 UTC
pix-1.6.1-3.fc25, xed-1.6.2-1.fc25, xplayer-1.6.0-1.fc25, xreader-1.6.0-1.fc25, xviewer-1.6.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2170fc7548

Comment 17 Fedora Update System 2017-11-28 04:11:15 UTC
pix-1.6.1-3.fc25, xed-1.6.2-1.fc25, xplayer-1.6.0-1.fc25, xreader-1.6.0-1.fc25, xviewer-1.6.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.